<?xml version="1.0" encoding="utf-8"?>
<Settings Id="8538424C-8C49-466F-980A-59488536A7DD" ModifiedDate="2017-06-09T11:12:03.7223024+02:00" xmlns="http://zipx.org.pl/settings.xsd">
  <AllowAttachmentsParagraphs>true</AllowAttachmentsParagraphs>
  <AllowParagraphs>false</AllowParagraphs>
  <AppendSignatureListToPdf>false</AppendSignatureListToPdf>
  <CurrentCommandLineFilePath></CurrentCommandLineFilePath>
  <FontFamily>Times New Roman</FontFamily>
  <FontSize>11</FontSize>
  <GenerateSimpleXmlInAttachments>false</GenerateSimpleXmlInAttachments>
  <IsFormatted>true</IsFormatted>
  <Logic>LegalAct</Logic>
  <SpellCheckAsYouType>false</SpellCheckAsYouType>
  <TemporaryDirectory>C:\Users\Skowronek\AppData\Local\Temp\Legislator\D702D82C-0554-49C8-9DEF-8617F923C041</TemporaryDirectory>
  <UseLegalBasisFinder>true</UseLegalBasisFinder>
  <UseSpellChecker>true</UseSpellChecker>
</Settings>